@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');


@theme {
  --font-sans: 'Inter', ui-sans-serif, system-ui, sans-serif;
}

body {
  font-family: var(--font-sans);
}

@keyframes marquee {
  0% { transform: translateX(0%); }
  100% { transform: translateX(-50%); }
}

.animate-marquee {
  animation: marquee 20s linear infinite;
}

::-webkit-scrollbar { width: 12px; }
::-webkit-scrollbar-track { background: #ffffff; border-left: 2px solid #000; }
::-webkit-scrollbar-thumb { background: #000000; }
::-webkit-scrollbar-thumb:hover { background: #D3FF24; }


